<template>
  <div>
    <b-container>
      <h1>Questions? Comments? Feedback?</h1>
      <p>
        Please let our team know if we can answer any questions that you have about using ANTARES or
        if there's any way we can make it more useful!
      </p>
      <p>
        You can email us--<a :href="'mailto:' + ANTARES_SUPPORT_EMAIL">{{
          ANTARES_SUPPORT_EMAIL
        }}</a>--or submit a ticket to our issue tracker--<a :href="ANTARES_ISSUE_TRACKER_URL">{{
          ANTARES_ISSUE_TRACKER_URL
        }}</a> (requires a GitLab account).
      </p>
    </b-container>
  </div>
</template>

<script>
/* eslint-disable vue/multi-word-component-names */
import Vue from 'vue';

export default Vue.extend({
  name: 'Support',
});
</script>

<style scoped>
a {
  color: blue;
  text-decoration: none;
  /*text-transform: uppercase;*/
}
</style>
